
/* Стили к новой карточке */
/* ================================================ */

.new-objects-list .ev_object_property {
    border: none !important;
    width: 100%;
}

.ev_object_property {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: none;
    box-shadow: 0 8px 18px 0 rgba(0, 0, 0, 0.12);
    overflow: hidden;
    min-height: 100%;
    max-height: 100%;
    margin-bottom: 0;
}

.ev_object_property:hover {
    box-shadow: 1px 2px 4px 1px rgba(0,0,0,0.14);
    border: none;
}

.ev_object_content {
    padding: 12px 15px 8px 16px;
}

.ev_object {
    width: 33%;
    padding: 0 14px;
    height: 482px !important;
    margin-bottom: 28px;
}

.ev_object_image {
    width: 100%;
    height: 288px;
}

.ev_object_image img {
    position: absolute;
    left: -100px;
    right: -100px;
    top: 0;
    bottom: 0;
    height: 100%;
    width: auto;
    max-width: none;
}

/*.new-building{*/
    /*width: 33%;*/
    /*padding: 0 14px;*/
    /*height: 482px;*/
    /*margin-bottom: 28px;*/
/*}*/

.product.luxury-resorts .ev_object_property {
    min-height: 100%;
    max-height: 100%;
    background: #fff;
}

.new-building .new-building-img {
    transform: scale(1, 1);
}

.ev_object_lists  {
    margin-left: -14px;
    margin-right: -28px;
}

.styles_elite_title {
    font-size: 12px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.5;
    color: #8b8b8b;
    letter-spacing: 0.5px;
}

.styles_elite_descr {
    display: block;
    font-size: 18px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.22;
    color: #444444;
    letter-spacing: 0.5px;
}



.elite_area_descr {
    min-height: 44px;
    line-height: 1.22 !important;
}

.elite_apartments {
    margin-top: 30px;
}

.elite_price {
    margin-top: 4px;
}

.elite_apartments_descr {
    line-height: 1.44;
}

.elite_price_descr {
    line-height: 1.44;
}

.object_content_elite {
    position: relative;
}

.elite_block_left {
    width: 100%;
}

.elite_block_right {
    position: absolute;
    bottom: 14px;
    right: 15px;
}

.elite_logo img {
    vertical-align: bottom;
    max-height: 87px;
    max-width: 135px;
}

.ev_object_attributes {
    margin-top: 15px;
    margin-bottom: 18px;
}

.newpage .ev_object{
    /*height: 100%;*/
    margin: 0 0 30px !important;
}

.slider-box {
    margin-bottom: 30px;
}

.newpage .wr-slider-newOb {
    margin-bottom: 50px;
}

.in_article{
    margin-bottom: 20px;
}

.triangle_mod {
    -webkit-border-radius: 5px 0 0;-moz-border-radius: 5px 0 0;border-radius: 5px 0 0;
}



@media screen and (max-height: 700px) and (min-width: 1201px) {
    .ev_object_change {height: 75px;}
}



@media screen and (max-height: 800px) and (min-width: 1501px) {
    .ev_object_change {height: 75px;}
}



@media (max-width: 1480px) and (min-height: 800px) {
    .ev_object_change {min-height: 70px;}

}



@media screen and (max-height: 700px) and (min-width: 1201px) {
    .ev_object_lists {margin-right: -14px; margin-left: 0;}
    .ev_object_lists.slick-slider {margin-right: 0;}

}


@media only screen and (max-width : 1400px) {
    .ev_object_attributes {min-height: 30px !important; height: 30px !important;}
    .ev_object_image {min-height: 288px !important; max-height: 288px !important; height: 288px !important;}
    .ev_object_property {min-height: 100% !important; max-height: 100% !important; margin-bottom: 0 !important;}
    .ev_filters_row > div:nth-child(2) {width: 60%;}
    .ev_object_change {height: 75px;}


}


@media only screen and (max-width : 950px) and (min-width : 541px) {
    .ev_object {width: 50% !important;}
    .ev_object_lists {width: 95%; margin: 0 auto 20px;}
    .ev_object_lists {margin-left: auto !important; margin-right: auto !important;}


}




@media only screen and (max-width : 1024px) {
    .ev_object {height: 482px !important;  width: 33.3%;}
    /*.new-building {height: 410px;}*/
    /*.elite_logo img {width: auto;}*/
    .product .ev_object_property {min-height: 100%;}
    .styles_elite_descr {font-size: 16px;}
    .ev_object_attributes {min-height: 45px;height: 45px;}
    [data-page="new-buildings"] .ev_object_image { height: 204px !important; max-height: none; min-height: auto; }
    [data-page="new-buildings"] .ev_object_property { height: 410px !important; max-height: none; min-height: auto; }
    /*.in_article .ev_object {width: 46%;}*/
    [data-page="new-buildings"] .ev_object_property {height: 100% !important; min-height: auto; max-height: none;}
    .new-building .ev_object_lists {width: 100%;}
    .ev-freecontent-item.appartaments {padding: 0;}
    .slider-box {width: 66%;}
    .elite_block_right {bottom: 14px;}
    .ev_object_lists {margin-left: -12px;margin-right: -12px;}
    .object_content_elite {padding: 25px 15px 8px 16px;}



}



@media only screen and (max-width : 768px) {
    .ev_filters_row > div:nth-child(2) {width: 100%;}
    .ev_object {width: 50%;}
}



@media (max-width: 1259px) and (min-width: 992px) {
    [data-page="new-buildings"] .ev_object_image {height: 204px;max-height: none;min-height: auto;}
}


@media only screen and (max-width : 540px) {
    .ev_object {width: 356px; margin: 0 auto 28px;}
    /*.new-building {width: 356px; margin: 0 auto 28px;}*/
    .luxury-resorts .ev_object_image {height: 220px; min-height: 220px;}
    /*.newpage .ev_object_image {height: 220px; min-height: 220px;}*/
    .elite_area_descr{min-height: 40px;}
    .newpage .px-row.role-main.main-column {margin: 0;}
    .newpage .px-container.in_article .main-column {width: 100% !important;}
    .ev_object_lists .ev_object {width: 356px;}
    .slider-box {width: 100%;}
    .ev_object {height: 430px !important;}
    .object_content_elite{padding: 29px 15px 8px 16px;}
    /*.ev_object_lists {margin-left: 0;margin-right: 0;}*/
    /*.elite_logo img {width: 100px;}*/
    /*.elite_block_right {bottom: 9px;}*/
    .new-building .ev_object_lists {margin-left: 0;}
    /*.newpage .in_article .ev_object_lists .ev_object {padding: 0 6px;}*/
    .ev_object_image img {position: absolute;}
    .newpage .ev_object_image img {position: absolute;}
}


.similarobj .ev_object_attributes {
    margin-bottom: 12px;
}

/*Мобайл*/
@media only screen and (max-width : 540px) {

    .mobil_item-2 .main-column.bottomrow {padding-top: 0;}

    .ev_object_lists .ev_object {width: 382px; height: 482px !important; padding: 0;}
    .ev_object_image {height: 288px !important;}
    .object_content_elite {padding: 12px 15px 8px 16px;}
    .luxury-resorts .ev_object_title {margin-bottom: 30px;}
    .luxury-resorts .elite_price {margin-top: 8px;}
    /*.ev_object_lists {margin: auto; width: 98%;}*/
    .newpage .px-row.role-main.main-column {width: 382px; margin: auto;}
    .newpage .ev_object {padding: 0; }
    .similarobj .ev_object_attributes {margin-bottom: 8px;}
    .product .main-column {overflow: hidden;}
    .ev-search-result-spacer {display: block;position: relative;left: -7%; width: 112%;}
    .product .ev_object_property {min-height: 482px; height: 482px;}
    /*.ev_object_attributes {margin-top: 50px;}*/
    .ev_object_change {min-height: 45px;}
    .similarobj .in_article .ev_object_lists .ev_object {padding: 0;}
    [data-page="new-buildings"] .ev_object_image { height: 288px !important; max-height: none; min-height: auto; }
    .ev_object_attributes { min-height: 0; height: auto; }

    .newpage .ev_appartaments .ev_object {margin:0 0 20px !important;}

    [data-page="product"] .ev_object_lists {margin-left: 10px; margin-right: 10px;}
    /*.new-building .ev_object_lists {margin-left: 10px; margin-right: 10px;}*/
    .newpage .ev_object_lists .slick-prev {left: -23px !important;}
    .newpage .ev_object_lists .slick-next {right: -23px !important;}
    .ev_object_property.html5 .bannerhtml {width: 100%;}



}


@media only screen and (max-width : 380px) {
    .ev_object_lists .ev_object {width: 90%;}
    .ev_object_image img {height: 100% !important;}
    .luxury-resorts .ev_object_image img {top: 0;}
    .newpage .px-container.in_article .main-column {width: 92% !important;}


}